div label input {
   margin-right:100px;
}


#ck-button {
    margin:4px;
    background-color:#EFEFEF;
    border-radius:4px;
    border:1px solid #D0D0D0;
    overflow:auto;
    float:left;
}

#ck-button label {
    float:left;
    width:3.0em;
}

#ck-button label span {
    text-align:center;
    padding:3px 0px;
    display:block;
    border-radius:4px;
}

#ck-button label input {
    position:absolute;
    top:-20px;
}

#ck-button input:hover + span {
    background-color:rgb(255, 247, 173);
}

#ck-button input:checked + span {
    background-color:rgb(255, 218, 54);
    color:#000;
}

#ck-button input:checked:hover + span {
    background-color:rgb(204, 139, 17);
    color:#fff;
}